uuid: d5c24a1c-430b-418a-a4ae-b96416a7bed5
langcode: et
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k-JbxCw32Z29A0s9DwkrV_WCvdOhdYL8O6J42vW_ABY
id: user.user
targetEntityType: user
bundle: user
types:
  - 'schema:Person'
fieldMappings:
  name:
    properties:
      - 'schema:name'
